@media only screen and (max-width: 968px) {


.mobi-menu {
  width: 30px;
  height: 30px;
  float: right;
  margin-top: 10px;
  z-index: 123;
}
.mobi-menu__lines {
  width: 100%;
  height: 5px;
  background-color: #C71806;
  margin-top: 5px;
  border-radius: 100px;
}


.mobi-links {
  display: none;
  width: 100%;
  background-color: transparent;
  height: 300px;
  box-sizing: border-box;
  padding-top: 80px;
}
.mobi-links li {
  margin-bottom: 20px;
  font-size: 20px;
  text-align: center;
}
}